Quantcast

Jump to content

» «
Photo

Do Graphics Mods work with 1.0.8.0? (IV)

3 replies to this topic

Poll: Graphics Mods with IV (3 member(s) have cast votes)

Do you use Graphics Mods with IV 1.0.8.0? (SHADERS and TEXTURES)

  1. Yes, only on patch 1.0.8.0. (0 votes [0.00%])

    Percentage of vote: 0.00%

  2. Yes, but only on 1.0.7.0 and below. (1 votes [33.33%])

    Percentage of vote: 33.33%

  3. Yes, on ALL PATCHES. (0 votes [0.00%])

    Percentage of vote: 0.00%

  4. Never. (2 votes [66.67%])

    Percentage of vote: 66.67%

Vote Guests cannot vote
NorthHustler
  • NorthHustler

    Money Over B*tches

  • Members
  • Joined: 21 Nov 2017
  • United-States

#1

Posted 01 January 2018 - 07:58 PM

Wondering if graphics mods (Shaders, etc.) work with the latest patch, or if they just break the game.


T-ru
  • T-ru

    kamikadze

  • Members
  • Joined: 02 Sep 2009
  • Bulgaria

#2

Posted 02 January 2018 - 06:34 AM

Patch 1.0.8.0 is a joke!

Just check out the shadows in the beginning of this video:

 

 

The only good thing is that the last mission is fixed (jumping on the chopper)!


Tony Montana98
  • Tony Montana98

    I just joined this site.

  • Members
  • Joined: 01 Jan 2018
  • Netherlands

#3

Posted 02 January 2018 - 01:07 PM

No i tried one time. and it sucks the whole game crashed.

 

 

giphy.gif


anthony
  • anthony

    Everyone in Liberty sells their soul to the devil.

  • Members
  • Joined: 05 Oct 2011
  • None

#4

Posted 02 January 2018 - 01:26 PM

If I remember right, I think the must to have for graphics mods and even other mods is the 1.0.4.0.




1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users